[Unit]
Description=pytestapp
After=network.target

[Service]
User=[runuser]
Group=[rungroup]
ExecStart=/bin/bash -c "source [path/to/virtualenv]/bin/activate ; export FLASK_APP=pytestapp ; flask run --host=0.0.0.0"
Restart=always

[Install]
WantedBy=multi-user.target

